#imCel4_01 {position: absolute; top: 0px; left: 10px; height: 1630px; width: 805px; }
#imObj4_01 .ff0 {font-family: Times New Roman; }
#imObj4_01 .ff1 {font-family: Tahoma; }
#imObj4_01 .ff2 {font-family: @Arial Unicode MS; }
#imObj4_01 .ff3 {font-family: @Arial Unicode MS; }
#imObj4_01 .ff4 {font-family: Calibri; }
#imObj4_01 .fc1 {color: #FFFFFF; }
#imObj4_01 .fc2 {color: #000000; }
#imObj4_01 .fc3 {color: #C0C0C0; }
#imObj4_01 .fc4 {color: #FFC080; }
#imObj4_01 .fc5 {color: #FFFF80; }
#imObj4_01 .fc6 {color: #80FF80; }
#imObj4_01 .fc7 {color: #80FFFF; }
#imObj4_01 .fc8 {color: #8080FF; }
#imObj4_01 .fc9 {color: #FF80FF; }
#imObj4_01 .fc10 {color: #FF8000; }
#imObj4_01 .fc11 {color: #00FFFF; }
#imObj4_01 .fc12 {color: #FFC0C0; }
#imObj4_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_01 .cbkc3 {background-color: #C0C0C0}
#imObj4_01 .cbct0 {border-top: 1px solid #000000}
#imObj4_01 .cbcl0 {border-left: 1px solid #000000}
#imObj4_01 .cbcr0 {border-right: 1px solid #000000}
#imObj4_01 .cbkc4 {background-color: #FFC080}
#imObj4_01 .cbkc5 {background-color: #FFFF80}
#imObj4_01 .cbkc6 {background-color: #80FF80}
#imObj4_01 .cbkc7 {background-color: #80FFFF}
#imObj4_01 .cbkc8 {background-color: #8080FF}
#imObj4_01 .cbkc9 {background-color: #FF80FF}
#imObj4_01 .cbkc10 {background-color: #FF8000}
#imObj4_01 .cbkc11 {background-color: #00FFFF}
#imObj4_01 .cbkc12 {background-color: #FFC0C0}
#imObj4_01 .cbcb0 {border-bottom: 1px solid #000000}
#imObj4_01 table {border-collapse: collapse; }
#imObj4_01 {padding: 0px; }
#imCel4_01_Cont {text-align: center; height: 1630px; overflow: hidden; }
#imCel4_01 table {margin: 0 auto; }
#imPage {position: relative; height: 1640px; }

